/*
Theme Name: UPenn CHIBE
Template: salient
Version: 0.2
*/

@import url(https://fonts.googleapis.com/css?family=Lato:400,700);


/* ------------- GENERAL STYLES */

.nectar-fancy-box .box-link:focus {
    outline: 1px solid #5ebf5e !Important;
    outline-offset: -10px;
}

.nectar-fancy-box .box-bg:after {
	background-color: rgb(51 51 51 / 75%) !important;
}


h2.publication-title {
    font-size: 22px;
    line-height: 26px;
}

.journal-name {
    font-style: italic;
}


.pub-pager ul li {
list-style: none;
display: inline;
padding-right: 12px;
}

#page-header-wrap {
    margin-top: 0 !important;
}

.white-bg {
    background: #fff !important;
}

.padding {
    padding: 20px;
}

.gray-border, .faculty-right {
    background: #fff;
    border: 1px solid #c8c8c8;
}

.home .gray-border {
    padding-bottom: 20px;
	padding-left: 0 !important;
    padding-right: 0 !important;
}

.home .vc_col-sm-6.gray-border:first-child {
    margin-right: 1%!important;
}

@media only screen and (min-width: 690px) {
	.home .gray-border.vc_col-sm-6 {
    	width: 49.5%;
	}
}

.gray-border {
    padding: 0 !important;
}

.small {
    font-size: 18px;
}

.faculty-left {
    border: 1px solid #c8c8c8;
    border-right: 0px;
}

.project-left-col{
    border: 1px solid #c8c8c8;
}

.project-right-col {
    margin-left: 0px !important;
    border-left: 0px;
}

.orange .iwithtext {
    background-color: #f27200;
    margin-bottom: 0px;
    height: 70px;
}

.orange .iwt-icon {
    background-color: #f25500;
    padding: 15px;
    position: relative !important;
    width: 70px;
    height: 70px;
    float: left;
}

.orange .iwithtext .iwt-icon img {
    width: 100%;
}

.orange h3, .orange h2 {
    color: #fff;
    line-height: 70px !important;
}

.yellow .iwithtext {
/*     background-color: #F2c100; */
	background-color: #01256e;
    margin-bottom: 0px;
    height: 70px;
}

.yellow .iwt-icon {
/*     background-color: #f2a800; */
	background-color: #00144d;
    padding: 15px;
    position: relative !important;
    width: 70px;
    height: 70px;
    float: left;
}

.yellow .iwithtext .iwt-icon img {
    width: 100%;
}

.yellow h3, .yellow h2 {
    color: #fff !important;
    line-height: 70px !important;
}

.red .iwithtext {
/*     background-color: #95001a; */
	background-color: #6aa502;
    margin-bottom: 0px;
    height: 70px;
}
.red .iwt-icon {
/*     background-color: #61111f; */
	background-color: #558401;
    padding: 15px;
    position: relative !important;
    width: 70px;
    height: 70px;
    float: left;
}

.red .iwithtext .iwt-icon img {
    width: 100%;
}

.red h3, .red h2 {
    color: #fff !important;
    line-height: 70px !important;
}

.black .iwithtext {
    background-color: #323232;
    margin-bottom: 0px;
    height: 70px;
}

.black .iwt-icon {
    background-color: #000000;
    padding: 15px;
    position: relative !important;
    width: 70px;
    height: 70px;
    float: left;
}

.black .iwithtext .iwt-icon img {
    width: 100%;
}

.black h3, .black h2 {
    color: #fff;
    line-height: 70px !important;
}

.green .iwithtext {
    background-color: #6aa502;
    margin-bottom: 0px;
    height: 70px;
}

.green .iwt-icon {
    background-color: #558401;
    padding: 15px;
    position: relative !important;
    width: 70px;
    height: 70px;
    float: left;
}

.green .iwithtext .iwt-icon img {
    width: 100%;
}

.green h3, .green h2 {
    color: #fff !important;
    line-height: 70px !important;
}


.blue .iwithtext {
    background-color: #006fd1;
    margin-bottom: 0px;
    height: 70px;
}

.blue .iwt-icon {
    background-color: #0159a7;
    padding: 15px;
    position: relative !important;
    width: 70px;
    height: 70px;
    float: left;
}

.blue .iwithtext .iwt-icon img {
    width: 100%;
}

.blue h3, .blue h2 {
    color: #fff !important;
    line-height: 70px !important;
}



.purple .iwithtext {
    background-color: #6e01a7;
    margin-bottom: 0px;
    height: 70px;
}

.purple .iwt-icon {
    background-color: #591d78;
    padding: 15px;
    position: relative !important;
    width: 70px;
    height: 70px;
    float: left;
}

.purple .iwithtext .iwt-icon img {
    width: 100%;
}

.purple h3, .purple h2 {
    color: #fff;
    line-height: 53px !important;
}


.orange .iwithtext .iwt-text, .green .iwithtext .iwt-text, .blue .iwithtext .iwt-text, .purple .iwithtext .iwt-text, .black .iwithtext .iwt-text, .yellow .iwithtext .iwt-text, .red .iwithtext .iwt-text {
    padding-left: 90px;
}

div.clear {
    padding-bottom: 0px;
}

i.icon-angle-up:before {
    content: "\f106";
    font-family: fontawesome;
    color: #fff;
    font-style: normal;
    font-size: 15px;
}

#to-top.dark {
    background-color: #24306a;
}

body {
	background-color: #fff !important;
	font-size: 14px;
	line-height: 18px;
}

.larger p, .larger li {
	font-size: 18px !important;
	line-height: 30px !important;
}

#page-header-bg .subheader {
	font-size: 20px !important;
	line-height: 40px;
}

.tabbedButtons {
	border: .5px #444 !important;
}

.nectar-button.large.see-through, .nectar-button.large.see-through-2, .nectar-button.large.see-through-3 {
    border-width: .5px #444 !important;
	text-transform: initial;
}

/* ------------ RECENT PUBLICATIONS STYLES */

ul.recent-pubs {
    margin: 0px !important;
}

ul.recent-pubs li {
    list-style: none !important;
    padding: 10px 70px 15px 50px;
    border-bottom: 1px solid #e5e5e5;
    min-height: 125px;
}

ul.recent-pubs li:last-child {
    border-bottom: 0;
}

.recent-pubs .post-meta {
   text-transform: uppercase;
   font-weight: 700;
   color: #7f8389;
   padding-bottom: 8px;
}

.recent-pubs .post-title a {
    color: #2f2f2f;
    font-weight: 700;
    line-height: 25px;
}

.pub-image {
   float: left;
    height: 100px;
    line-height: 100px;
    align-items: center;
}

.pub-image.larger {
    height: auto;
    max-width: 100px;
}

.pub-image.larger img {
	margin-right: 1em;
}

.pub-image img {
    vertical-align: middle;
    display: inline-block !important;
    max-height: 100px;
    min-width: 100px;
margin-right: 20px;
}

.vc_column-inner, .faculty-column-inner, .pub-info {
    display: block !important;
    -ms-flex: 0 1 auto;
}

.vertical-align .vc_column-inner {
   display: flex !important;
   display: -webkit-flex !important;
    display: -ms-flexbox !important;
}

/* ------------- CHIBE IN THE NEWS */

.gray-border .blog-recent img {
        display: inline-block;
    width: 100px !important;
    float: left;
    margin-right: 20px;
}

.gray-border .blog-recent .col.span_12 {
    margin-bottom: 0px;
    border-bottom: 1px solid #e5e5e5;
    padding: 10px 50px !important;
}

.gray-border .blog-recent .col.span_12.col_last {
    padding-bottom: 50px !Important;
    border-bottom: 0;
}

/*-------------- BLOG PAGE STYLES */

.page span.post-featured-img {
    width: 300px;
    max-height: 300px;
    overflow: hidden;
    display: inline-block;
    float: left;
    margin: 0 20px 20px 0;
}

article.post .post-content {
    clear: both;
}

.nectar-love-wrap {
    display: none;
}

article.post .post-meta .date {
    width: 72px;
}

span.meta-author, span.meta-category, span.meta-comment-count {
    display: none;
}

a.more-link {
    text-decoration: none;
    text-transform: uppercase;
    font-weight: 700;
    float: right;
}

article.type-post.format-standard {
    border-bottom: 1px solid #e6e6e6;
    margin-bottom: 20px;
    min-height: 220px;
}

article.type-post.format-standard:last-child {
    border-bottom: 0px;
}

i.icon-facebook:before {
    content: "\f082";
}
i.icon-twitter:before {
    content: "\f099";
}
i.icon-linkedin:before {
    content: "\f0e1";
}
i.icon-google-plus:before {
    content: "\f0d4";
}

.single #single-meta ul li.meta-share-count .nectar-social a {
    font-size: 26px;
    font-family: fontawesome;
}

.nectar-sharing i, .nectar-sharing-alt i {
    padding-right: 4px;
    font-family: fontawesome;
    font-style: normal;
}

.sharing-default-minimal .nectar-social > a {
    text-decoration: none;
}

.single ul li.meta-share-count .nectar-social a i {
    font-style: normal;
}

.single span.meta-category, .single .meta-author, .single .blog-title  #single-meta ul .n-shortcode a, span.meta-comment-count, body .sharing-default-minimal .n-shortcode {
    display: none !important;
}

.single .heading-title[data-header-style="default_minimal"] {
    border-bottom: 0;
    text-align: left !important;
    padding-top: 0 !important;
}

#page-header-bg[data-post-hs="default_minimal"] h1, body.single-post .heading-title[data-header-style="default_minimal"] .entry-title, body[data-ext-responsive="true"].single-post .heading-title[data-header-style="default_minimal"] .entry-title {
    text-align: left;
    margin: 0 !important;
    padding: 0px;
}

.single #single-below-header > span {
    padding: 0px !important;
    border-left: 0px !important;
}

article.type-post.format-standard {
    border-bottom: 0px;
    margin-bottom: 0;
}

article.post .content-inner {
    padding: 0px !important;
}

/* ------------- FACULTY ON BLOG POST */

.post-faculty li {
    list-style: none !important;
    width: 50%;
    float: left;
}
ul.post-faculty {
    margin: 0px!important;
    padding: 20px;
}

.post-fac-img {
    width: 100px;
    height: 100px;
    overflow: hidden;
    border-radius: 100px;
    text-align: center;
    line-height: 100px;
    vertical-align: middle;
}

.post-left {
    display: inline-block;
    float: left;
    margin: 0 20px 20px 0;
}

/* ------------- HEADER STYLES */

#header-outer.small-nav {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&amp;1+0,0.86+65,0.45+100 */
background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(255,255,255,0.86) 65%, rgba(255,255,255,0.45) 100%) !important; /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,0.86) 65%,rgba(255,255,255,0.45) 100%) !important; /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(255,255,255,0.86) 65%,rgba(255,255,255,0.45) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#73ffffff',GradientType=0 ) !important; /* IE6-9 */

}

body:not('.admin-bar') #wpfront-notification-bar-spacer ~ #header-outer {
    top: 34px !Important;
	transition: all ease 0.5s;
}

body.admin-bar #wpfront-notification-bar-spacer ~ #header-outer {
    top: 68px !Important;
	transition: all ease 0.5s;
}

body.admin-bar #wpfront-notification-bar-spacer ~ #header-outer.stuckHeader {
    top: 0 !important;
}

#wpfront-notification-bar a.wpfront-button {
color: #fff !important;
}

#wpfront-notification-bar div.wpfront-message {
    font-size: 18px;
    font-weight: 700;
}


body #header-outer[data-format="centered-menu-under-logo"] .span_3 {
	margin-bottom: 0px !important;
}



/* ------------- NAVIGATION STYLES */

header#top nav .sf-menu li.current_page_item > a,
header#top nav ul li a,
#header-out.transparent header#top nav > ul >li > a  {
	color: #1b2553 !important;
	text-transform: uppercase;
	padding: 10px !important;
	font-size: 16px;
	font-weight: 700;
	font-family: Helvetica,Arial,sans-serif;
}

header#top nav > ul li#search-btn,
header#top nav > ul li.slide-out-widget-arfea-toggle {
	padding: 0px !important;
}

#top nav > ul > li {
    height: 50px;
}
.sf-menu >li ul {
	padding: 0;
}
.sf-menu li li ul, body[data-header-color="light"] #header-outer:not(.transparent) .sf-menu > li:not(.megamenu) li ul, body[data-header-color="custom"] #header-outer:not(.transparent) .sf-menu > li:not(.megamenu) li ul {
	margin: 0;
	margin-top: -1px;
}

header#top nav ul #search-btn > div {
	border-left: 0 !important;
	padding-left: 0 !important;
}
body header#top nav ul #search-btn, body header#top nav ul #search-btn span.icon-salient-search, body #header-outer #top nav ul #search-btn a span {
	color: #ffffff !important;
}

#header-outer[data-format="centered-menu-under-logo"] header#top nav > ul.buttons {
	margin-left: 0;
}



#header-outer[data-format="centered-menu-under-logo"] header#top nav > ul.sf-menu > li ul {
	top: 44px !important;
	border-bottom: 5px solid #6d0e0e;
}

/* ----------- SLIDER STYLES */
.swiper-slide .container {
	position:relative;
	height: 544px !important;
}


.nectar-slider-wrap[data-full-width="false"]:not([data-parallax="true"]) .swiper-slide .content {
	background: rgba(255,255,255,0.7);
	padding: 20px 100px !important;
	bottom: 27% !important;
	top: initial !important;
}

.swiper-slide .content h2 {
    font-size: 30px !important;
    line-height: 32px !important;
    color: #007cbe !important;
    font-weight: 700 !important;
    font-family: 'Lato', Helvetica, Arial, sans-serif !important;
}

.swiper-slide[data-color-scheme="dark"] .content p,
.swiper-slide[data-color-scheme="dark"] .content p span {
    line-height: 40px !important;
    font-size: 33px !important;
    color: #1b2553 !important;
}


/* ----------- HOMEPAGE STYLES */

.news .blog-recent img {
    float: left;
    max-width: 45% !important;
    margin-right: 2%;
}

.research .blog-recent .meta, .research .blog-recent[data-style="minimal"] .col > span,
.news .meta-comment-count, .news .meta-category, .news .meta-author {
    display: none !important;
}

.research .blog-recent[data-style="minimal"] .col {
    margin-bottom: 0;
    padding: 0;
}

.news .blog-recent .col .post-header {
	margin-bottom: 0px !important;
}

.news .blog-recent .col .post-header h3, .news .blog-recent[data-style="default"] .col .post-header h3 {
	line-height: 19px;
}

/* ----------- EVENTS LISTING ON HOMEPAGE */

ul.ecs-event-list {
	margin-left: 0px !important;
        margin-bottom: 0px !important;
}

li.ecs-event {
	padding: 20px 50px;
	border-bottom: 1px solid #acacac;
	list-style: none !important;
    min-height: 125px;
}

li.ecs-event:last-child {
	border-bottom: 0px;
}

span.ecs-all-events {
    padding: 20px 50px;
    display: block;
}

.ecs-event h4.entry-title.summary {
    margin-bottom: 0px;
    line-height: 18px;
    font-size: 14px;
    letter-spacing: 0px;
}

h4.entry-title.summary a {
    line-height: 12px;
    font-weight: 700;
}

.ecs-event img {
    width: 100px !Important;
    display: inline-block;
    float: left;
    margin-right: 20px;
    margin-bottom: 20px !important;
}

.duration.time, .duration.venue, .tribe-event-date-start, .tribe-event-time {
    text-transform: uppercase;
    font-size: 14px !important;
    font-weight: 700;
    color: #6a6e72;
}

.duration.venue em {
    font-style: normal;
}

/* --------------- PORTFOLIO STYLES */

.portfolio-items .col .work-item.style-3 h3, .portfolio-items .col .work-item.style-3-alt h3 {
	line-height: 16px !important;
	font-size: 14px !important;
}

.portfolio-items .col .work-info .vert-center p {
	display: none !important;
}

/* --------------- SIDEBAR MENU STYLES */

.wpb_widgetised_column {
    padding: 20px !important;
}

/* --------------- STAFF DIRECTORY */

body .tabbed div.individual-staff {
    display: inline-block;
    background: #fff !important;
    padding: 10px !important;
    vertical-align: top;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-bottom: 20px !Important;
    margin-right: 0.5%;
    min-height: 200px;
}

span.staff-name {
    color: #01256e;
    font-size: 18px !important;
}

span.staff-position {
    font-style: italic;
    line-height: 17px !important;
    display: block;
}

span.staff-url {
    font-size: 12px !important;
    color: rgb(103, 103, 103);
    text-decoration: underline;
}

.staff-photo, .staff-info {
    display: inline-block;
    float: left;
    width:48%;
}

/*.staff-photo {
    margin-right: 10px;
}*/


/* -------------- ARCHIVE PAGES */

.filters {
    margin-bottom: 30px;
    background: #f1f1f1;
    padding: 20px;
}

.pub-category {
    max-width: 200px;
    float: left;
    margin-right: 20px;
}

.pub-category select {
    height: 40px;
    border: 1px solid #ccc !important;
    box-shadow: none !important;
}

.filter-search {
    width: 500px;
    float: left;
margin-right: 20px;
}

.filter-label {
    color: #1b2553;
    font-family: Arial, sans-serif;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 12px !important;
}

.ascend .container-wrap .filter-buttons input[type="submit"], .filter-buttons input[type="button"] {
    border-radius: 10px !important;
    padding: 11px 20px !important;
    font-size: 14px;
    margin-right: 10px;
}

.filter-buttons {
    padding-top: 21px;
}

/* ---------- PUBLICATIONS */

.pub-header {
    text-align: center;
    margin-bottom: 30px;
}

.pub-list {
    margin: 0px !important;
}

.pub-list li {
    list-style: none !important;
    border-bottom: 1px solid #ccc;
    padding-bottom: 20px;
    margin-bottom: 20px;
   display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
  display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
  display: -ms-flexbox;      /* TWEENER - IE 10 */
  display: -webkit-flex;     /* NEW - Chrome */
  display: flex;             /* NEW, Spec - Opera 12.1, Firefox 20+ */
}

img.pub-img {
    margin: 0 20px 20px 0;
    border: 1px solid #ccc;
    padding: 5px;
    width: 110px;
    height: 110px !important;
}

h2.article-link a {
    font-size: 20px !important;
    text-transform: none;
    font-weight: 700;
    line-height: 22px !Important;
}

.subtitle {
    font-style: italic;
    margin-bottom: 10px;
    text-transform: none;
    font-size: 18px !important;
}

.abstract p {
    padding-bottom: 10px;
}

.single-publications .abstract {
    font-size: 16px;
}

.single-publications .left {
    float: left;
    width: 75%;
    margin-right: 1%;
}

.single-publications .right {
    float: right;
    width: 23%;
    background: #f1f1f1;
    padding: 20px;
    border-bottom: 10px solid #a90533;
}

.post-type-archive-publications .publications-header {
    background: url(http://chibe.upenn.edu/wp-content/uploads/2016/11/publications.jpg);
    margin-top: -40px;
    padding: 250px 90px 75px;
    margin-bottom: 20px;
    background-size: cover;
}

.pub-archive-img {
    display: inline-flex;
    display: -ms-inline-flex;
    display: -webkit-inline-flex;      /* OLD - iOS 6-, Safari 3.1-6 */
    display: -moz-inline-flex;         /* OLD - Firefox 19- (buggy but mostly works) */
    align-items: center;
    min-width: 132px;
}

form.wpv-filter-form.js-wpv-filter-form.js-wpv-filter-form-1019.js-wpv-form-full.js-wpv-dps-enabled.js-wpv-ajax-results-submit-enabled {
    width: 95%;
    margin: 0 auto;
}

/* --------------- PROJECTS */

.single-portfolio .title-wrap {
    padding-top: 40px;
}

.border-col {
    border: 1px solid #ccc;
} 

.bottom_controls {
    display: none;
}

/* -------- LIBRARY VIEW */

ul.library-list {
    margin-left: 0px !important;
    width: 100%;
    text-align: center;
}

ul.library-list li {
	display: inline-block;
    width: 300px;
    margin: 0 1% 1% 0;
    vertical-align: top;
}

.library-terms {
    padding: 10px;
    font-size: 12px;
    display: block;
    position: absolute;
    bottom: 0px;
    width: 100%;
    text-align: right;
}

.library-terms a {
    text-decoration: none;
}

span.lib-cat {
    color: #fff;
    display: inline-block;
    float: right;
    text-transform: uppercase;
    font-weight: 700;
    background: #0883c1;
    padding: 0 10px;
}

.library-item {
    position: relative;
}

.library-img {
    position: relative;
    height: 200px;
    overflow: hidden;
    background-size: cover !important;
}

.library-title-wrap {
    height: 200px;
    position: absolute;
    bottom: 0px;
    width: 100%;
    padding: 10px;
    transition: all linear 0.3s;
    text-align: left;
}

.library-title {
    color: #fff;
    font-weight: 700;
    padding: 4px;
    display: inline;
    line-height: 27px;
    background: rgba(0,0,0,0.5);
    box-shadow: 4px 0 0 rgba(0,0,0,0.5), -4px 0 0 rgba(0,0,0,0.5);
    text-align: left;
}

.library-title-wrap:hover {
    background: #000;
}

/* --------------- FACULTY STYLES */

.faculty-left {
    width: 25%;
    float: left;
    background: #efefef;
    padding: 20px;
}

.faculty-right {
    width: 75%;
    float: left;
    padding: 35px;
}

.faculty-top, .faculty-bottom {
    margin-bottom: 15px;
}

.single-faculty-members h1 {
    font-size: 30px;
    line-height: 1.3em;
}

@media screen and (max-width: 1000px) {
    .faculty-left, .faculty-right {
        width: 100%;
float: none !important;
    display: block !important;
    }

.faculty_column_container, .faculty-top.span_12, .faculty-bottom.span_12 {
    display: block !important;
}
}

img.faculty-img {
    max-width: 300px !important;
    width: 100% !important;
}

.faculty-bottom .col-4 {
    width: 31%;
    float: left;
    margin-right: 3.4%;
    background: #fff;
}

.faculty-bottom .col-4.last-col{
    margin-right: 0% !important;
}

.single-faculty-members .container-wrap {
    background-color: #e7e7e7 !Important;
}

.faculty-photo, .faculty-brief {
    display: inline-block;
    float: left;
    width: 48%;
}

.faculty-photo {
  margin-right: 5px;
}

.staff-name a {
    color: #01256e;
    font-size: 18px !important;
}

.staff-url {
    font-size: 12px !important;
    color: rgb(103, 103, 103);
    text-decoration: underline;
}

.individual-staff {
    display: inline-block;
    background: #fff !important;
    padding: 10px !important;
    vertical-align: top;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-bottom: 20px !Important;
    margin-right: 0.5%;
}

.faculty_column_container, .faculty-top.span_12, .faculty-bottom.span_12 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}

.faculty-column-inner {
-webkit-box-flex: 1;
    -webkit-flex-grow: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
}

/* --------------- VIEWS STYLES */

ul.assoc-faculty, ul.current-studies, ul.related-news, ul.related-pubs, ul.project-faculty, ul.research-themes {
    margin: 0px !important;
    margin-bottom: 20px !important;
}

ul.related-pubs {
    padding-bottom: 30px;
}

.research-themes li {
    list-style: none !Important;
    padding: 20px 20px 20px 0;
}

.assoc-faculty li, .current-studies li, .related-news li, .related-pubs li {
    border-bottom: 1px solid #acacac;
    list-style: none !Important;
    padding: 20px;
}

.related-pubs li {
    min-height: 140px;
}

.related-pubs li:nth-child(n+2) h1, .related-pubs li:nth-child(n+2) .author-credit {
 display: none; 
}

.related-pubs li:first-child h1 {
 text-align: center;
 margin-bottom: 10px;
}

.related-pubs li:first-child .author-credit {
 text-align: center;
 margin-bottom: 20px;
}

.project-faculty li {
    border-bottom: 1px solid #acacac;
    list-style: none !important;
    padding: 20px 20px 20px 0;
}

.assoc-faculty li:last-child, .current-studies li:last-child, .related-news li:last-child, .related-pubs li:last-child, .project-faculty li:last-child {
    border-bottom: 0px;
}

.assoc-faculty img, .project-faculty img {
    border-radius: 100px;
    height: 150px !important;
    width: 150px !important;
    max-width: 150px !important;
    margin: 0 auto;
}

.assoc-faculty li, .project-faculty li {
    text-align: center;
}

.current-studies li a:after {
    content: "\f061";
    font-family: fontawesome;
    position: absolute;
    right: 20px;
}

.related-news .post-meta, .related-pubs .post-meta {
    text-transform: uppercase;
    font-size: 11px;
}


/* --------------- PEOPLE STYLES */

ul.people {
    margin: 0px !important;
}

ul.people li {
    list-style: none !important;
    display: inline-block;
    width: 32%;
    vertical-align: top;
    margin: 0 1% 1% 0;
}

.person-item {
    background-repeat: no-repeat;
    background-size: cover;
    height: 350px;
    width: 100%;
    position: relative;
}

.person-wrap {
    background: rgba(255,255,255,0) !important;
    position: relative;
    width: 100%;
    height: 350px;
    transition: all linear 0.3s;
    padding: 20px !important;
}

.person-wrap:hover {
    background: rgba(255,255,255,0) !important;
}

.person-info {
    position: absolute;
    bottom: 15px;
    width: 80%;
    opacity: 1;
    transition: all linear 0.3s;
	display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.person-wrap:hover > .person-info {
   opacity: 1;
}

.person-name {
    background: #fff !important;
    padding: 5px !important;
    display: inline-block;
    margin-bottom: 5px !important;
    font-weight: 700;
}

.person-title {
    background: #fff !important;
    padding: 5px !important;
    display: inline-block;
	color: #333;
    font-size: .8em;
}

/* --------------- FOOTER STYLES */

#footer-outer {
    border-top: 1px solid #ccc;
}

#footer-outer a {
    color: #9d0027!important;
}

.contact-1, .contact-2 {
    float: left;
    margin-bottom: 20px;
}

.contact-1 {
	margin-right: 20px;
}

#footer-outer .widget_search {
    max-width: 350px;
}

#footer-outer #footer-widgets .col input[type=text], #footer-outer #footer-widgets .col input[type=email] {
    border-radius: 10px;
    background: #fff;
    border: 1px solid #ccc;
}
#footer-outer .widget h4 {
	text-transform: uppercase;
	font-weight: normal;
}
#footer-widgets .icon-salient-search {
	color: #1b2553 !important;
}

.selectedBtn {
	color: #fff !important;
}

/* --------------- MEDIA QUERIES */

@media only screen and (max-width: 1000px)  {
	form.wpv-filter-form.js-wpv-filter-form.js-wpv-filter-form-1019.js-wpv-form-full.js-wpv-dps-enabled.js-wpv-ajax-results-submit-enabled {
		display: flex;
		flex-direction: column;
	}
	.pub-category, .filter-search {
		width: 100% !important;
		max-width: 100% !important;
	}	
}

@media only screen and (max-width: 1097px)  {
	form.wpv-filter-form.js-wpv-filter-form.js-wpv-filter-form-1019.js-wpv-form-full.js-wpv-dps-enabled.js-wpv-ajax-results-submit-enabled > .filter-buttons > input[type=submit] {
		margin-top: 1em !important;
	}
}

@media only screen and (max-width: 479px)  {
	#text-4 .textwidget {
		display: flex;
    	flex-direction: column;
	}
	#text-4 .button {
		width: fit-content;
	}
}



.healthPlansSec2 .divider-small-border {
	width: 16% !important;
    margin-left: 42% !important;
	background-color: #979797 !important;
}
